.web-title{
	font-size: 30px;
	
}
.web-sub-title{
	font-size: 22px;
	color: #6767A6;
}
.web-title-2{
	font-size: 20px;
	font-family: "仿宋";
}
.web-sub-title-2{
	font-size: 18px;
	color: #6767A6;
	font-family: "Arial";
}
.web-title-container{
	padding: 80px 0;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background-color: #fff;
	border-radius: 8px;
	border: solid 1px #2843a8;
}
.bar{
	height: 50px;
}
.team-title-container{
	padding: 5px 0;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 20px;
	background-color: #849bef;
	border-radius: 8px;

}
.team-title-container p{
	color: #fff;
}
.visit-count{
	display: inline-block;
	float: right;
	padding:0 50px 50px 0;

}
.er{
	padding:50px 0 0;

}
.nav{
	font-weight:bold;
}
/*accent*/
.country-name{
	text-decoration: none;
	text-align: center;
}
a:hover{
	text-decoration: none;
}
/*links*/
.links{
	padding: 40px 20px;
	border-radius: 6px;
	background-color: #fff;
}
/*extend*/
.main-container li{
	 list-style:none;
}
/*news*/
.news-container{
	padding: 30px;
	border-radius: 6px;
	background-color: #fff;
}
.media img{
	width: 100px;
}
.media{
	background-color: #f9f9f9;
	border-radius: 5px;
}
.media a{
	text-decoration: none;
}
.date{
	float: right;
	color: #bbb;
	margin: 3px 10px;
}
/*message*/
.message-container{
	width: 100%;
	background-color: #fff;
	border-radius: 6px;
}
.message-container .textarea-container{
	padding: 30px 20px;
}
.message-container .textarea-container textarea{
	width: 100%;
	resize: vertical;
	border-radius: 5px;

}
.message-container .user-message-container{
	padding: 30px 20px;
}
.message-container .user-message-container .time{
	font-size: 14px;
	color: #cccccc;
	float: right;
}
.message-container .pages{
	padding: 30px 20px;
}
.reply{
	padding:0 20px;
}
.message-container  p{
	margin-top: 10px;
}
.message-container hr{
	margin-top: -5px;
}
/*case*/
.tab-content{
	background-color: #fff;
	padding: 30px 20px;
	border-radius: 4px;
}
#myTab>li>a{
	
}
/*read*/
.mybtn{
	float: right;
}
.line{
	height: 100%;
	margin: auto;
}
audio{
	margin-bottom: -8px;
}
/*newsinfo*/
.ni-text{
	font-family: "微软雅黑","宋体";
	min-height: 400px;
}
.ni-date{
	float: right;
	color: #bbb;
	margin: 3px 10px;
	margin-top: -15px;
}
/*script*/
.s-links{
	//padding: 30px 20px;
	border-radius: 6px;
	background-color: #fff;
}
blockquote span{
	display: inline-block;
	float: right;
	color: #aaa;
	font-weight: 100;
	font-size: 12px;
}
/**/